{
  "verseBefore": "Gô, Jăng, laa manih heq hloq ji tameen kaluh varơuq neq. Tuôôy gô tameen ji hloq đanưq, gô kuul pôôt xôq kuh kwaay Kơy Yaak heq kahnoq ka gô kaluh varơuq nưq.",
  "verseAfter": "Gô, laa Jăng, kungh laa adro hloq ji tameen kaluh varơuq neq. Tuôôy gô heq tameen ji hloq, gô kuu xăk pôôt xôq ayuuôt laat hloay ka jôôk ku kơy yaak, laa kơy kahnoq vlôh ka gô kaluh varơuq nưq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-08-29T06:56:06.154Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
